<?php
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;
?><!DOCTYPE html>
<html <?php language_attributes(); ?> class="pixe-template-editor" >
<head>
    <meta charset="<?php bloginfo('charset'); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <?php 
        if( !current_theme_supports('title-tag') ){ 
            echo '<title>' . esc_html(wp_get_document_title()) . '</title>';
        }
        wp_head();
    ?>
</head>
<body <?php body_class(); ?>>
<?php wp_body_open(); ?>
<div class="pixe-template-container pixe-box-sizing" >
    <div class="pixe-template-content" >
        <div class="pixe-editor pixe-box-sizing" id="pixe-editor" data-area="<?php
            $pixe_editor = Pixe_Editor::get_instance();
            echo esc_attr(pixe_get_part_name($pixe_editor->type, $pixe_editor->part, $pixe_editor->id))
        ?>" ></div>
    </div>
</div>
<?php wp_footer(); ?>
</body>
</html>